Infrastructure - Bug #6062

Jenkins not cascading builds in trunk
2014-08-21 02:10 - Robert Waltz

Status:
Priority:
Assignee:
Category:
Target version:
Milestone:

Product Version:

In Progress

Normal

Robert Waltz
Environment.Development
Maintenance Backlog

None

*

Start date:
Due date:

% Done:

Estimated time:

Story Points:

2014-08-21
2014-09-24
30%

0.00 hour

Description

After a successful build, downstream projects are not automatically rebuilt.

History

#1 - 2014-08-21 20:21 - Robert Waltz

- Status changed from New to In Progress

#2 - 2014-09-24 18:13 - Robert Waltz
- Due date changed from 2014-08-21 to 2014-09-24

- Target version changed from 2014.30-Block.4.3 to Maintenance Backlog

#3 - 2016-08-10 20:56 - Robert Waltz
- % Done changed from 0 to 30

- Milestone changed from CCI-1.3 to None

2024-03-13

1/1



http://www.tcpdf.org

